Changes between Version 78 and Version 79 of QtWebKitJournal


Ignore:
Timestamp:
Apr 8, 2010 7:29:03 AM (10 years ago)
Author:
Henry Haverinen
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • QtWebKitJournal

    v78 v79  
    1919Known issues:
    2020
    21   * You need to have Qt 4.6 installed on your system and set your PATH/LD_LIBRARY_PATH accordingly, so that QtLauncher can find the Qt libraries.
     21  * You need to have Qt 4.6 installed on your system and set your PATH/LD_LIBRARY_PATH accordingly, so that QtLauncher can find the Qt libraries.
     22  * On Mac OS X, you need to have the _Cocoa_ build of Qt installed. It's not necessary to set any library path variables. Start QtLauncher on the command line, not in Finder.
    2223  * On Symbian qtwebkit.sis is self-signed. After installing [http://labs.trolltech.com/blogs/2010/02/15/qt-for-symbian-and-the-nokia-smart-installer-beta/ Qt for Symbian] you have to uninstall the qtwebkit.sis that was signed by Nokia in order to be able to installed the selfsigned packages. Otherwise you get a descriptive "Update Error".
    2324  * Due to internal build issues there's no Maemo 5 build this week.
     
    3940
    4041  * You need to have Qt 4.6 installed on your system and set your PATH/LD_LIBRARY_PATH accordingly, so that QtLauncher can find the Qt libraries.
     42  * On Mac OS X, you need to have the _Cocoa_ build of Qt installed. It's not necessary to set any library path variables. Start QtLauncher on the command line, not in Finder.
    4143  * On Symbian qtwebkit.sis is self-signed. After installing [http://labs.trolltech.com/blogs/2010/02/15/qt-for-symbian-and-the-nokia-smart-installer-beta/ Qt for Symbian] you have to uninstall the qtwebkit.sis that was signed by Nokia in order to be able to installed the selfsigned packages. Otherwise you get a descriptive "Update Error".
    4244  * Due to internal build issues there's no Maemo 5 and Mac OS X build this week.